Problems upgrading from cuda 10

Following the instructions of your web page, I obtain the following trying to upgrade CUDA from 10 to 12 (I will manage with an upgrade to 11, if 12 is not possible with 2080Ti):

Error: nvidia-driver-branch-440 conflicts with 3:nvidia-driver-latest-dkms-545.23.08-1.el7.x86_64
You could try using --skip-broken to work around the problem

You could try running: rpm -Va --nofiles --nodigest

I tried to uninstall CUDA10 but I haven’t found a file like “/usr/local/cuda-10.1/bin/cuda-uninstaller”

What can I try next?

Thanks

Luis